<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Doctor;
use Faker\Generator as Faker;

$factory->define(Doctor::class, function (Faker $faker) {

    $serviceId = $faker->randomElement(\App\Service::pluck('id')->toArray());
    return [
        'service_ids' => ["$serviceId"],
    ];
});
